org.codehaus.groovy.classgen.asm

## Interface MopWriter.Factory

- Enclosing class:
    MopWriter

      public static interface MopWriter.Factory

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `MopWriter` | `create(WriterController controller)`

- - ### Method Detail

    - #### create

          MopWriter create(WriterController controller)